<?php

class Template extends Eloquent
{
    public function program()
    {
        return $this->belongsTo('Program');
    }

    public function school()
    {
        return $this->belongsTo('School');
    }

	public function criteria()
	{
		return $this->belongsToMany('Criterion','template_criterion');
	}


}
